body.not-front #head-area {
  margin: 0px 10px 0 118px !important;
}

/*
.view-display-id-block_hot .views-row,
.view-display-id-block_ex4 .views-row,
.view-display-id-block_mostreaded .views-row,
.view-display-id-block_hotunder .views-row {
  width: 100%;
  margin-bottom: 1.5em;
  float: none;
}
*/

/*
body.front #content-area {
  font-size: 1.3em;
  line-height: 1.3em;
}
*/

body #content {
  font-size: 1.4em;
  line-height: 1.25em;
}

body.front #head-area {
  padding: 0;
  margin: 6px 10px 0 118px !important;
}

/*
#node-648 .hand_rb {
  width: 100%;
  float: none;
  max-width: 100% !important;
}

#node-648 .hand_rb p{
  float: left;
  width: 210px;
  display: inline-table;
}
*/

body #superfish-1 ul li {
    padding-top: .8em;
}

/*
body #page-wrapper, body .region-page-closure {
  min-width: 320px; 
}

#page .region-sidebar-first,#page .region-sidebar-second {
  width: 100% !important;
  max-width: 100% !important;
}

#block-block-24 {
  display: none;
}
*/

iframe {
  max-width: 95%;
}



.field-field-news-body, .field-field-afisha-body, .node-type-blog .content {
  font-size: 1.25em; /* 1.8 */
  line-height: 1.25em;
}

#node-1444 .content {
  font-size: 0.8em;
}

.view-display-id-block_4 .views-row {
  width: 232px;
/*  margin: 1em 0px 1em 0;
  width: 75%;
  float: none; */
}

/* disable 3 in row */
.view-display-id-block_4 .views-row-4,
.view-display-id-block_6 .views-row-4,
.view-display-id-block_7 .views-row-4 {
  clear: none;
}

/* and set 2 in row */
.view-display-id-block_4 .views-row-odd,
.view-display-id-block_6 .views-row-odd,
.view-display-id-block_7 .views-row-odd {
  clear: both;
}

.view-display-id-block_4 .views-row,
.view-display-id-block_6 .views-row,
.view-display-id-block_7 .views-row {
  margin-right: 30px;
}

.field-field-afisha-image, .field-field-news-image {
  width: 275px;
}


.lblo {
  float: none !important;
  width: 100%;
}

.view-display-id-block_ex4 .views-row-odd, .view-display-id-block_mostreaded .views-row-odd {
  clear: both;  
}


/* two in row: second block witout margin  */
.view-display-id-block_mostreaded .views-row-even {
  margin-right: 0;
}

.wideright { 
  float: left;
}

/* no .wideright: use .responsive */
.responsive, .responsive img {
    width: 100% !important;
    height: auto;
}


.field-field-news-image, .field-field-news-image img {
  width: 100%;
}

.mytooltip {
  display: none;             
}

body #header #head-area {
  display: none;
  width: 0;
  height: 0
}

.teamcard {
  width: 400px;
  height: 500px;
}

body #page {
  margin: 0 1em;
}

#block-block-52 {   
  font-size: 0.85em;
}

.nomobile {
  display: none;
}


/***  fix lightbox ***/

